<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:dt="http://www.thymeleaf.org/dandelion/datatables">
<head lang="en">
<meta charset="UTF-8" />
<title data-th-text="#{trainingpositions.create}">Weiterbildungsstelle erstellen</title>
<link rel="stylesheet" href="/styles.css" data-th-href="@{/styles.css}" />
</head>
<body>
	<header>
		<p data-th-replace="fragments/nav::nav" />
	</header>
	<main>
	<h1>Weiterbildungsstelle erstellen</h1>
	<ul>
		<li data-th-text="${trainingPositionField.authorisation.authorisedDoctor.fullName}" />
		<li data-th-text="${trainingPositionField.authorisation.trainingSite.name}" />
	</ul>
	<form method="post" data-th-action="@{/persons/authoriseddoctors/{authorisedDoctorId}/authorisations/{authorisationId}/trainingpositions/create(authorisedDoctorId=${trainingPositionField.authorisation.authorisedDoctor.id}, authorisationId=${trainingPositionField.authorisation.id})}" data-th-object="${trainingPositionField}">
		<input type="hidden" data-th-field="*{id}" />
		<input type="hidden" data-th-field="*{authorisation.id}" />

		<fieldset>
			<legend data-th-text="#{trainingpositions.generaldata}">Allgemeine Daten</legend>
			<th:block data-th-replace="fragments/forms::number(field='capacity', fieldname='trainingpositions.capacity')" />
			<label for="partTimeAvailable1" data-th-text="#{trainingpositions.parttimeavailable}">Teilzeit verfügbar</label> <input type="checkbox" data-th-field="*{partTimeAvailable}">
			<th:block data-th-replace="fragments/forms::date(field='availableFrom',fieldname='trainingpositions.availablefrom')" />
			<th:block data-th-replace="fragments/forms::date(field='availableUntil',fieldname='trainingpositions.availableuntil')" />
		</fieldset>
		<p data-th-replace="fragments/snippets::save" />
	</form>
	</main>
</body>
</html>